MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000194124thATC[All Projects] Generalpublic2016-06-13 14:132017-01-11 23:22
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version 
Target Version2.0Fixed in Version2.0-a39 
Summary0000194: Added heading announce latency (customizable in the options)
DescriptionAdded heading announce latency (customizable in the options)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-06-13 14:13 ntnll New Issue
2016-06-13 14:13 ntnll Status new => resolved
2016-06-13 14:13 ntnll Resolution open => fixed
2016-06-13 14:13 ntnll Fixed in Version => 2.0-a39
2016-06-21 21:08 ntnll Summary Added heading announce latency => Added heading announce latency (customizable in the options)
2016-06-21 21:08 ntnll Description Updated View Revisions
2016-08-08 02:30 ntnll Status resolved => assigned
2016-08-08 02:30 ntnll Assigned To => ntnll
2016-08-08 02:57 ntnll Status assigned => resolved
2016-11-22 05:45 ntnll Status resolved => closed
2017-01-11 23:22 ntnll Target Version => 2.0


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker